<div id="information-banner" class="information-banner">
	<span class="information-banner__text">
		{{ information_banner_content }}
	</span>
	<a class="information-banner__close" href="#">X</a>
</div>
